var request = GetRequest(),
    doctorSn = Base64.decode(request.doctorSn),
    arrangeID = request.arrangeID,
    registerDate = request.registerDate;
new Vue({
    el: "#main",
    data: {
        doctorSn: doctorSn,
        docInfo: {},
        arrangeID: arrangeID,
        registerDate: registerDate
    },
    mounted: function(){
        EventBus.$emit("jump-step",{step:3});//step:跳转的步数
        
        //设置监听获取医生信息
        var vm = this;
        EventBus.$on("get-doctor-info", function(arg){
            vm.docInfo = arg.docInfo;
        });
//      getDoctorInfo(this);
    },
    methods: {
        
    }
})
